(new) imposm-parser_1.0.2-1.debian.tar.gz extra python
(new) imposm-parser_1.0.2-1.dsc extra python
(new) imposm-parser_1.0.2.orig.tar.gz extra python
(new) python-imposm-parser_1.0.2-1_i386.deb extra python
Python module to parse OpenStreetMap data
 imposm.parser is a Python library that parses OpenStreetMap data in XML
 and PBF format.
 .
 It has a simple API and it is fast and easy to use. It also works across
 multiple CPU/cores.
Changes: imposm-parser (1.0.2-1) unstable; urgency=low
 .
  * Initial release (Closes: #623942)


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 623942 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-osm-maint

Reply via email to